
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exQ.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVc.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHRuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLt_QuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHQuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLrPQuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLmbXuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLijXuAb-lg.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbFmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabVmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbVmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZtalmaiA8.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exg.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHRuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLt_QuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHQuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLrPQuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLmbXuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLijXuAb-lQ.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbFmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabVmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbVmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZtalmaiAw.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4ewA.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVI.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHRuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLt_QuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHQuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLrPQuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLmbXuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLijXuAb-kw.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbFmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabVmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbVmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZtalmaiAo.woff2") format("woff2");
}

@font-face {
	font-family: "neuropol-nova";
	src: url("https://cdn-ilacfhn.nitrocdn.com/WFnghWZqrFTNfKeLucOajfffNMjBcoKZ/assets/desktop/source/rev-65c7adc/use.typekit.net/af/d4ac30/00000000000000007735963f/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "neuropol-x-light";
	src: url("https://cdn-ilacfhn.nitrocdn.com/WFnghWZqrFTNfKeLucOajfffNMjBcoKZ/assets/desktop/source/rev-65c7adc/use.typekit.net/af/34c1e6/000000000000000077359637/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "neuropol-x-light";
	src: url("https://cdn-ilacfhn.nitrocdn.com/WFnghWZqrFTNfKeLucOajfffNMjBcoKZ/assets/desktop/source/rev-65c7adc/use.typekit.net/af/b96623/000000000000000077359640/30/2d8d7a720776c03913f84d7da1aad9d0.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "neuropol-x-light";
	src: url("https://cdn-ilacfhn.nitrocdn.com/WFnghWZqrFTNfKeLucOajfffNMjBcoKZ/assets/desktop/source/rev-65c7adc/use.typekit.net/af/14889e/000000000000000077359644/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "neuropol-x-light";
	src: url("https://cdn-ilacfhn.nitrocdn.com/WFnghWZqrFTNfKeLucOajfffNMjBcoKZ/assets/desktop/source/rev-65c7adc/use.typekit.net/af/63a364/000000000000000077359645/30/7c7431680e7001f2351d5095e90b58ca.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}
